body {
  background-color: #000;
}

body,
.primary-font-light {
  font-family: "Inter", sans-serif;
}

.ls-1 {
  letter-spacing: 1px;
}

label {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    font-weight: 600;
}

footer,
footer a {
  font-size: 12px;
  color: #555;
}

footer.border-top {
  border-color: #333 !important;
}

main a {
  color: #999;
}

.models-cover-overlay {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  /*background-color: rgba(0, 0, 0, 0.5);*/
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.5));
  z-index: 1;
}

.cover-overlay {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background-color: rgba(0, 0, 0, 0.3);
}

@media (max-width: 1199px) and (min-width: 992px) {
  .models-cover-overlay {
    display: block;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .models-cover-overlay {
    display: block;
  }
}

@media (max-width: 767px) {
  .models-cover-overlay {
    display: block;
  }
}

.logo-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  text-align: center;
  z-index: 999;
}

/*
.centered-block {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 90%;
}
*/

/*
.niki-poster {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-image: url('images/niki-poster.jpg');
}

.niki-poster:hover {display: none;}
*/

.poster-image {
  position: relative;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}

.poster-image {
  position: relative;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}

@media (max-width: 767px) {
  img.poster-image {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
  }
}

@media (max-width: 991px) {
  .poster-image {
    /*display: none;*/
  }
}

.logo-block {
  position: absolute;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  width: 90%;
  z-index: 3;
}

.logo {
  max-height: 80px;
  max-width: 100%;
}

.logo-new,
.logo-new-3 {
  max-width: 100%;
}

.logo-new {
  max-height: 80px;
}

.logo-new-3 {
  max-height: 100px;
}

@media (max-width: 1199px) and (min-width: 992px) {
  .logo {
    max-height: 45px;
  }
}

/* ----------- Retina Laptop Screens ----------- */
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {
  .logo-block {
    top: 30px;
  }

  .logo {
    max-height: 50px;
  }
}

/* ----------- Retina Laptop Screens pixel ratio 1 ----------- */
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) {
  .logo-block {
    top: 30px;
  }

  .logo {
    max-height: 50px;
  }
}

.logo.iron-dames-logo {
  padding-top: 15px;
  padding-bottom: 15px;
}

@media (max-width: 1199px) and (min-width: 992px) {
  .logo.iron-dames-logo {
    padding-top: 5px;
    padding-bottom: 5px;
  }
}

.logo-block-small {
  position: absolute;
  bottom: 110px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  width: 35%;
  z-index: 3;
}

.web-block {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  width: 90%;
  z-index: 3;
}

.web-block p {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-size: 11.5px;
  opacity: 0.8;
  cursor: default;
}

.web-block h4 {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

.web-block a {
  color: #fff;
}

.web-block a:hover {
  /*color: rgba(255, 255, 255, 0.7);*/
}

/* ----------- Retina Laptop Screens ----------- */
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {
  .web-block {
    bottom: 15px;
  }

  .web-block h4 {
    font-size: 95%;
  }
}

/* ----------- Retina Laptop Screens pixel ratio 1 ----------- */
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) {
  .web-block {
    bottom: 15px;
  }

  .web-block h4 {
    font-size: 95%;
  }
}

.videos-row {
  height: 100%;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  position: fixed;
  z-index: 1;
  top: 0;
  overflow-x: hidden;
}

.video-1,
.video-2 {
  height: 100%;
  overflow: hidden;
}

@media (max-width: 991px) and (min-width: 768px) {
  .video-1,
  .video-2 {
    height: 50%;
  }
}

@media (max-width: 767px) {
  .video-1,
  .video-2 {
    height: 50%;
  }
}

.video-1 {
  position: relative;
  background-color: #ccc;
  background-size: cover;
  background-position: center center;
}

.video-2 {
  position: relative;
  background-color: #000;
  background-size: cover;
  background-position: center center;
}

#myVideo {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
}

/* Add some content at the bottom of the video/page */
.content {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}

#slider-carousel {
  --f-button-width: 50px;
  --f-button-height: 50px;
  --f-button-next-pos: -3px;
  --f-button-prev-pos: -3px;
  --f-button-color: #ffffff;
  --f-button-hover-color: #fff;
  --f-button-bg: rgba(0, 0, 0, 0.6);
  --f-button-hover-bg: rgba(0, 0, 0, 0.3);
  --f-button-active-bg: rgba(0, 0, 0, 0.5);
  --f-button-svg-width: 26px;
  --f-button-svg-height: 26px;
  --f-button-svg-stroke-width: 2.5;
}


/* Cover */

/* Custom default button */
.btn-light,
.btn-light:hover,
.btn-light:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */


.cover-container {
  max-width: 42em;
}


/*
 * Header
 */

.nav-masthead .nav-link {
  color: rgba(255, 255, 255, .5);
  border-bottom: 3px solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

.bg-size-cover-center-no-repeat {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.text-shadow {
    text-shadow: 1px 1px 20px rgba(0, 0, 0, 0.6);
}

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

@media (max-width: 1199px) and (min-width: 992px) {
  .hidden-md {
    display: none !important;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .hidden-sm {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
  .logo-block-small {
    width: 50%;
  }
  .nav-link {
      font-size: 13px;
  }
  .nav-masthead .nav-link {
    border-width: 2px;
  }
}

@media (max-width: 991px) {
  .logo-new {
    max-height: 40px;
  }
  .logo-new-3 {
    max-height: 55px;
  }
  .logo-block {
    top: 30px;
  }
  .web-block {
    bottom: 10px;
  }
  .logo-block-small {
    bottom: 90px;
  }
}
